[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: libwhisker2-perl


On 8/4/07, Deepak Tripathi <apenguinlinux@gmail.com> wrote:
> Dear mentors,
> I am looking for a sponsor for my package "libwhisker2-perl".

I've seen that you updated libwhisker-perl to version 2.4 which seems
wrong, as that should be libwhisker2-perl.. Or one of the two should
be deleted..

Martín Ferrari

Reply to: